<ART ID="03506" PID="2608" JID="146" BPAGE="531" EPAGE="542" PII="S0217732311035067" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE LOW-ENERGY SPECTRUM OF SPONTANEOUSLY BROKEN <F>&#x03A6;<SUP>4</SUP></F> THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>CONSOLI</SNM>
<EAD>maurizio.consoli@ct.infn.it</EAD>
<X-REF REFID="S0217732311035067AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035067AF001">INFN, Sezione di Catania, I-95123 Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 November 2010</RE>
</HIST>
<ABST>
<P>The low-energy spectrum of a one-component, spontaneously broken <F>&#x03A6;<SUP>4</SUP></F> theory is generally believed to have the same simple massive form <F><TEX ID="S0217732311035067M001">$\sqrt{{\bf p}^2+m^2_h}$</TEX></F> as in the symmetric phase where <F>&#x2329;&#x03A6;&#x232A; = 0</F>. However, in lattice simulations of the 4D Ising limit of the theory, the two-point connected correlator and the connected scalar propagator show deviations from a standard massive behavior that do not exist in the symmetric phase. As a support for this observed discrepancy, we present a variational, analytic calculation of the energy spectrum <F>E<INF>1</INF>(<B>p</B>)</F> in the broken phase. This analytic result, while providing the trend <F><TEX ID="S0217732311035067M002">$E_1({\bf p})\sim \sqrt{{\bf p}^2+m^2_h}$</TEX></F> at large <F>|<B>p</B>|</F>, gives an energy gap <F>E<INF>1</INF>(0)&#x003C; m<INF>h</INF></F>, even when approaching the infinite-cutoff limit <F>&#x039B;&#x2192;&#x221E;</F> with that infinitesimal coupling <F>&#x03BB; ~ 1/<RM>ln</RM> &#x039B;</F> suggested by the standard interpretation of "triviality" within leading-order perturbation theory. We also compare with other approaches and discuss the more general implications of the result.</P>
</ABST>
<KWDG>
<KWD>Symmetry breaking</KWD>
<KWD>energy spectrum</KWD>
<KWD><F>&#x03A6;<SUP>4</SUP></F> theories</KWD>
</KWDG>
</FRONT>
</ART>
